 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 556px;
}

.u-section-1 .u-group-1 {
  min-height: 426px;
  width: 1118px;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  font-weight: normal;
  margin: 40px 0 0;
}

.u-section-1 .u-line-1 {
  width: 62px;
  height: 7px;
  transform-origin: left center 0;
  margin: 24px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 26px 60px 0;
}

.u-section-1 .u-btn-1 {
  border-radius: 50px;
  background-image: none;
  margin: 43px auto 0;
  padding: 16px 93px 16px 92px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: url("images/Industrial_background.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 268px;
}

.u-section-2 .u-slider-1 {
  min-height: 267px;
  margin-bottom: 1px;
  margin-top: 1px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 207px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-2 {
  height: 207px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-image-3 {
  height: 207px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-image-4 {
  height: 207px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-2 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 127px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 80px;
  }
} .u-section-3 {
  background-image: linear-gradient(white, #1886c1);
}

.u-section-3 .u-sheet-1 {
  min-height: 75px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: normal;
  margin: 12px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 275px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 275px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-image-1 {
  width: 135px;
  height: 135px;
  margin: 20px auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 15px auto 15px 0;
  padding: 9px 10px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 226px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-image-2 {
  width: 135px;
  height: 135px;
  margin: 20px auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 15px auto 15px 0;
  padding: 9px 10px;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 275px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-image-3 {
  width: 135px;
  height: 135px;
  margin: 20px auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 15px auto 15px 0;
  padding: 9px 10px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 275px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-image-4 {
  width: 135px;
  height: 135px;
  margin: 20px auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 15px auto 15px 0;
  padding: 9px 10px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 186px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 227px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 298px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 596px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }
} .u-section-5 {
  min-height: 226px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  background-image: none;
  min-height: 226px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 17px;
  padding-right: 17px;
  padding-bottom: 0;
}

.u-section-5 .u-image-1 {
  width: 135px;
  height: 135px;
  margin: 20px auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 3px 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  background-image: none;
  margin: 15px auto 15px 0;
  padding: 9px 11px 9px 10px;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 226px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-5 .u-image-2 {
  width: 135px;
  height: 135px;
  margin: 20px auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 15px auto 15px 0;
  padding: 9px 10px;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 226px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-5 .u-image-3 {
  width: 135px;
  height: 135px;
  margin: 20px auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 15px auto 15px 0;
  padding: 9px 10px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 278px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-5 .u-image-4 {
  width: 135px;
  height: 135px;
  margin: 20px auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 15px 0 0;
}

.u-section-5 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 0px;
  margin: 15px auto 15px 0;
  padding: 9px 10px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 186px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 229px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-4 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 596px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 244px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px auto 46px 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    height: 39px;
  }
}